Bug 156252 - HWCERT: PCS Industries Limited PRODiiGY GVWB [Goto Cert]
HWCERT: PCS Industries Limited PRODiiGY GVWB
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kshitija Paratwar
Rob Landry
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-28 09:31 EDT by Kshitija Paratwar
Modified: 2016-11-11 15:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-04 06:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 156252 None None None 2016-11-11 15:27 EST

  None (edit)
Description Kshitija Paratwar 2005-04-28 09:31:35 EDT
CPU :  1 x Intel Pentium 4 3.0GHz - 3.6GHz, 2MB L2 Cache, 800MHz FSB, HT Enabled
 (P4 Processor 630-660)
Note: 64 bit installation on EM64T capable systems require a minimum of RHEL3
Update 4

Memory:  2048MB (256MB to 4GB upgradeable) DDR (4 DIMM slots)

Video Adapter :  Integrated Intel Graphics Media Accelerator 900 Graphics subsystem 

CDROM Drive :  52x IDE (ATAPI) CD-ROM Drive

Digital Audio Adapter :  Integrated High Definition Audio with RealTek ALC 860 CODEC

Fixed Hard Disk :  40GB to 160GB Upgradeable Hard Disk Drive

Controller Card :  Intel 82801FB I/O Controller Hub (ICH6)

Floppy Disk Drive :  Standard 3.5" 1.44MB Floppy Drive

Network Interface :  Intel 82562EZ Fast Ethernet 10/100 Mbps Controller

Motherboard :  Intel D915GVWB based on Intel 915G Chipset

Note You need to log in before you can comment on or make changes to this bug.